<?php
/**
 * Created by PhpStorm.
 * User: chendeben
 * Date: 2017/12/6
 * Time: 11:55
 */

namespace Heanup\Library;

class Telegram
{
    public static function sendMessage(){
        $telegram=new \Telegram("532191649:AAGxdBNPQGrHo0Ralqpg_sSZFrJJwCh0KIk");
        $chat_id = $telegram->ChatID();
        $content = array('chat_id' => $chat_id, 'text' => 'Test');
        $telegram->sendMessage($content);
    }
}